<?php

class Migration_20241203141701_events_routes
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "UPDATE resources SET slug = 'events.php' WHERE name = 'events'";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}